@charset "UTF-8";

.nenmatunenshi01 {
  width: 850px;
  margin: 30px auto 0;
  color: #333;
  line-height: 1.5;
  letter-spacing: normal;
}
.nenmatunenshi01 h3 {
  font-size: 20px;
  font-weight: 550;
}
.nenmatunenshi01 .tx1 {
  font-size: 15px;
  padding: 0.5em 0 1em 0;
}
.nenmatunenshi01 h4 {
  font-size: 17px;
  font-weight: 550;
}
.nenmatunenshi01 .tx2 {
  font-size: 14px;
  padding: 0.3em 0 0 1em;
}

.nenmatunenshi02 {
  width: 880px;
  margin: 30px auto 0;
  color: #333;
  line-height: 1.5;
  letter-spacing: normal;
}
.nenmatunenshi02 h3 {
  font-size: 20px;
  font-weight: 550;
}
.nenmatunenshi02 h3 br {
  display: none;
}
.nenmatunenshi02 .tx1 {
  font-size: 15px;
  padding: 0.5em 0 0 0;
}
.nenmatunenshi02 dl {
  width: 100%;
  margin: 0;
}
.nenmatunenshi02 dt {
  font-size: 16px;
  font-weight: 550;
  margin-top: 1.2em;
  margin-bottom: 0.2em;
}
.nenmatunenshi02 dd {
  font-size: 14px;
  padding-left: 1.5em;
}

.v_separator {
  border-left: 1px solid #fff;
  width: 1px;
  margin: 0 10px 0 30px;
  height: 25px;
  margin-bottom: 5px;
}
.spBtn01,
.yykBtnSP {
  display: none;
}

/* --- お知らせ --- */
#noticeBox {
  width: 100%;
  margin: 0 auto 0;
  box-sizing: border-box;
}
#noticeBox a {
  display: block;
  width: 1000px;
  margin: 0 auto 16px;
}
#noticeBox .ttl02 {
  text-align: center;
  font-size: 24px;
  color: #372eb2;
  font-weight: 600;
  margin-bottom: 24px;
}
#noticeBox .eachBox {
  border-radius: 7px;
  display: flex;
  justify-content: left;
  box-sizing: border-box;
  width: 100%;
  background-color: #fff;
}
#noticeBox .thumb {
  width: 35%;
  padding: 0;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  /* border-radius: 8px 0 0 8px / 8px 0 0 8px;  */
}
#noticeBox .thumb img {
  width: 100%;
  border-radius: 8px 0 0 8px / 8px 0 0 8px;
  vertical-align: bottom;
  border: 1px solid #ccc;
  box-sizing: border-box;
}
#noticeBox .notice {
  width: 65%;
  padding: 1em;
  box-sizing: border-box;
  border: 1px solid #ccc;
  border-left: none;
  border-radius: 0 8px 8px 0 / 0 8px 8px 0;
}
#noticeBox .notice .ttl03 {
  font-size: 16px;
  font-weight: 600;
  padding-bottom: 0.2em;
}
#noticeBox .notice .tx01 {
  font-size: 16px;
  line-height: 1.4;
  color: #666;
}

#noticeBox a:link {
  color: #111;
  text-decoration: none;
  opacity: 1;
  transition: 0.2s ease;
}
#noticeBox a:hover {
  color: #111;
  text-decoration: none;
  opacity: 0.8;
  transition: 0.3s ease;
}
#noticeBox a:active {
  color: #111;
  text-decoration: none;
  opacity: 1;
}
#noticeBox a:visited {
  color: #111;
  text-decoration: none;
  opacity: 1;
}
#noticeBox #addlist {
  text-align: center;
}

#noticeBox .moreBtn {
  position: relative;
  display: block;
  width: 320px;
  height: 50px;
  margin: 0 auto;
  line-height: 52px;
  background-color: #fff;
  border: 1px solid #cdcdcd;
  border-radius: 2em;
  font-size: 16px;
  text-align: center;
  cursor: pointer;
}
#noticeBox .moreBtn::before,
#noticeBox .moreBtn::after {
  content: '';
  position: absolute;
  top: 20px;
  right: 2em;
  width: 1px;
  height: 9px;
  border-radius: 9999px;
  background-color: #666;
  transform-origin: 50% calc(100% - 0.5px);
}
#noticeBox .moreBtn::before {
  transform: rotate(45deg);
}
#noticeBox .moreBtn::after {
  transform: rotate(-45deg);
}

#noticeBox .closeBtn {
  position: relative;
  display: block;
  width: 320px;
  height: 50px;
  margin: 0 auto;
  line-height: 52px;
  background-color: #fff;
  border: 1px solid #cdcdcd;
  border-radius: 2em;
  font-size: 16px;
  text-align: center;
  cursor: pointer;
}
#noticeBox .closeBtn::before,
#noticeBox .closeBtn::after {
  content: '';
  position: absolute;
  top: 20px;
  right: 2em;
  width: 1px;
  height: 9px;
  border-radius: 9999px;
  background-color: #666;
  transform-origin: 50% 0.5px;
}
#noticeBox .closeBtn::before {
  transform: rotate(45deg);
}
#noticeBox .closeBtn::after {
  transform: rotate(-45deg);
}
#noticeBox .moreBtn:hover,
#noticeBox .closeBtn:hover {
  opacity: 0.6;
  transition: 0.2s ease-in-out;
}

/* ---------------------------- スマホ --------------------------- */
@media screen and (max-width: 767px) {
  .nenmatunenshi01 {
    width: 94vw;
    margin: 5vw auto 0;
  }
  .nenmatunenshi01 h3 {
    font-size: 4.5vw;
  }
  .nenmatunenshi01 .tx1 {
    font-size: 3.3vw;
    padding: 0.7em 0;
  }
  .nenmatunenshi01 .tx1 br {
    display: none;
  }
  .nenmatunenshi01 h4 {
    font-size: 3.7vw;
  }
  .nenmatunenshi01 .tx2 {
    font-size: 3.3vw;
    padding: 0.3em 0 0 0;
  }
  .nenmatunenshi01 .tx2 br {
    display: none;
  }

  .nenmatunenshi02 {
    width: 94vw;
    margin: 5vw auto 0;
  }
  .nenmatunenshi02 h3 {
    font-size: 4.5vw;
  }
  .nenmatunenshi02 h3 br {
    display: block;
  }
  .nenmatunenshi02 .tx1 {
    font-size: 3.3vw;
    padding: 0.7em 0;
  }
  .nenmatunenshi02 .tx1 br {
    display: none;
  }
  .nenmatunenshi02 dt {
    font-size: 3.7vw;
    margin-top: 1em;
    margin-bottom: 0.2em;
  }
  .nenmatunenshi02 dd {
    font-size: 3.3vw;
    padding-left: 1.5em;
  }

  .v_separator {
    display: none;
  }
  .spBtn01 {
    display: block;
    text-align: center;
    margin: 2em 0 3em 0;
  }
  .yykBtnSP {
    display: block;
    color: #37517e !important;
  }
  .yykBtnSP::after {
    content: '';
    display: inline-block;
    margin-left: 0.3em;
    margin-bottom: -2px;
    background: url('/fleet/corporate-services/_images/nav_arrow.svg') no-repeat;
    width: 8px;
    height: 16px;
    background-position: right center;
    background-size: contain;
  }

  /* --- お知らせ --- */
  #noticeBox {
    width: 100%;
    padding: 0 0　20vw 0;
  }
  #noticeBox a {
    display: block;
    width: 90vw;
    margin: 0 auto;
  }
  #noticeBox .ttl02 {
    font-size: 6.5vw;
    margin-bottom: 4vw;
  }
  #noticeBox .eachBox {
    display: block;
    margin-bottom: 4.3vw;
  }
  #noticeBox .thumb {
    width: 100%;
    display: block;
  }
  #noticeBox .thumb img {
    border-radius: 8px 8px 0 0 / 8px 8px 0 0;
    border-bottom: none;
    box-sizing: border-box;
  }
  #noticeBox .notice {
    width: 100%;
    padding: 1em;
    font-size: 4.3vw;
    border-left: 1px solid #ccc;
    border-top: none;
    border-radius: 0 0 8px 8px / 0 0 8px 8px;
  }
  #noticeBox .notice .ttl03 {
    font-size: 4.3vw;
    padding-bottom: 0.2em;
  }
  #noticeBox .notice .tx01 {
    font-size: 4.3vw;
    line-height: 1.5;
  }
} /* スマホ */
